@media screen and (max-width: 1024px) {

#block_navigation {
	width: 100%;
}
#block_navigation ul li a:active { color: #F90; }

}



@media screen and (max-width: 768px) {

#block_navigation {
	width: 100%;
	height: auto;
}
#block_navigation ul li a:active{ color: #F90; }

#block_navigation i {	
	text-align: center;
	font-size: 16px;
	padding-right: 5px;
}

#block_navigation ul ul ul {
	position: absolute;
	left: 0;
	top:100%;
}

#block_navigation ul li {
	float: none;
	display: inline-block;
	position: relative;
}


#block_navigation li.right_item {
	float: right;
	display: none;
}	


}


@media screen and (max-width: 480px){

#block_navigation { background: #262261; width: 100%; }

#block_navigation  ul li a{ background: #262261; 	
}

#block_navigation ul li a:active{ color: #F90; }

#block_navigation ul li {
	float: none;
	display: block;
}
#block_navigation i	{
	padding-left: 20px;
	text-align: center;
	font-size: 18px;
}

#block_navigation ul ul {
	left: 20%;
}

}



@media screen and (max-width: 320px) {
	
#block_navigation { background: #262261; /***for IE**/ width: 100%; }
}
